Subject: acka-games-digest V3 #19
From: [email-masked] (acka-games-digest)
To: [email-masked]

acka-games-digest     Thursday, February 19 1998     Volume 03 : Number 019

----------------------------------------------------------------------

Date: Thu, 19 Feb 1998 01:39:02 -0500 (EST)
From: John Frederic Mc Coy <[email-masked]>
Subject: Acka: Fictionary Round 10

Bluffers, the word for this round is pismire.  Submit your definitions to
me.

                                - Brainiac Vynd

[email-masked]

------------------------------

Date: Thu, 19 Feb 1998 04:12:49 -0500 (EST)
From: Joshua Herreshoff <[email-masked]>
Subject: Re: Acka: Duel: Spades R1 T4

> > For the next trick, I lead the 5 of Hearts.
>
> 9 of Hearts.

7 of hearts.

------------------------------

Date: Thu, 19 Feb 1998 06:39:54 -0500 (EST)
From: Rico <[email-masked]>
Subject: Re: Acka: Duel: Spades R1 T4

On Wed, 18 Feb 1998, Joshua Herreshoff wrote:

> > > For the next trick, I lead the 5 of Hearts.
> >
> > 9 of Hearts.
> 
> 7 of hearts.

I play the Knave of Hearts, he who stole the tarts.

For my next trick... I lead the Ace of Diamonds.

- -rico, who believes his "random" .sig generator has a message for Alfvaen
and Goldenmean.

"Will you surrender?" 
"I HAVE NOT YET BEGUN TO FIGHT!" 
"Yeah, we noticed, that's why we asked." 

------------------------------

Date: Thu, 19 Feb 1998 15:15:25 -0500 (EST)
From: K2 <[email-masked]>
Subject: Re: Acka: Fictionary Round 10

At 01:39 19/02/98 -0500, you wrote:
>
>Bluffers, the word for this round is pismire.  Submit your definitions to
>me.

I know this one :)

------------------------------

Date: Thu, 19 Feb 1998 15:36:37 -0500 (EST)
From: [email-masked] (Aaron V. Humphrey)
Subject: Acka: Duel: Spades R1 T6

> For my next trick... I lead the Ace of Diamonds.

I play the 2 of Diamonds.

> -rico, who believes his "random" .sig generator has a message for Alfvaen
> and Goldenmean.

Alfvaen?  Who's that?

> "Will you surrender?" 
> "I HAVE NOT YET BEGUN TO FIGHT!" 
> "Yeah, we noticed, that's why we asked." 

Stolen for my fortunes file.  (Too long for a tagline...)

- --
- --Veal Fan(Web page: http://www.telusplanet.net/public/alfvaen/ )
Song In My Head--Rupert Holmes:Escape(The Pina Colada Song)
Current Book--R.A. Lafferty:Past Master
Pardon my circumlocutions, I seem to be soliloquizing.

------------------------------

Date: Thu, 19 Feb 1998 15:45:11 -0500 (EST)
From: Rico <[email-masked]>
Subject: Re: Acka: Duel: Spades R1 T6

On Thu, 19 Feb 1998, Aaron V. Humphrey wrote:

> > -rico, who believes his "random" .sig generator has a message for Alfvaen
> > and Goldenmean.
> 
> Alfvaen?  Who's that?

Uh... Goldenmean's evil twin brother.  Yeah, that's it.

> > "Will you surrender?" 
> > "I HAVE NOT YET BEGUN TO FIGHT!" 
> > "Yeah, we noticed, that's why we asked." 
> 
> Stolen for my fortunes file.  (Too long for a tagline...)

Which is why I wrote my own generator.

- -rico

If you laid all the smokers end to end around the world, two-thirds of 
them would drown. 

------------------------------

Date: Thu, 19 Feb 1998 15:48:41 -0500 (EST)
From: Duncan Richer <[email-masked]>
Subject: Re: Acka: Duel: Spades R1 T6

On Thu, 19 Feb 1998, Aaron V. Humphrey wrote:

> > For my next trick... I lead the Ace of Diamonds.
> 
> I play the 2 of Diamonds.

I play the 3 of Diamonds.

Yours,
Slakko
the President everyone loves to lariat
- -- 
Duncan C. "" Richer aka
Slakko (Lost) Warner - http://dcr24.quns.cam.ac.uk/ - Queens' College
Cambridge, 1st Yr PhD(PMa) - .Nomic Elector, Frgn Minister, HP(Morpork)
Acka - President "Gumball" RuneMaker ChessUmpire Map-Harfer

------------------------------

Date: Thu, 19 Feb 1998 23:27:27 -0500 (EST)
From: [email-masked] (Aaron V. Humphrey)
Subject: Acka: IRC Spades?

Were we going to get together on IRC for Spades Friday or Saturday?
If we did it today, I missed it...:-)  I can certainly try it if I get
some notice...

- --
- --Veal Fan(Web page: http://www.telusplanet.net/public/alfvaen/ )
Song In The Other Room--Debbie Gibson:Foolish Beat
Current Book--R.A. Lafferty:Past Master
'I want you to accompany me on the safari.' 'I've never played one in my life!'

------------------------------

End of acka-games-digest V3 #19
*******************************